Subject: Re: Hypernauts...
From: [email-masked] (Christopher Eric Hanson) ()
To: [email-masked]
Date: Wed, 6 Mar 1996 16:20:42 -0800

In article <[email-masked]> [email-masked] (Alan Chan ) writes:
> >  I'm spoiled by these gentle Amiga keyboards.
> Our keyboards at work are really nice, much much better than the 
> clickety keyboard I have at home..  :(  I'd almost venture to say it's 
> better than an Amiga kb feel

  Really? Do tell. What brand? I've shopped that various computer megastores
in town here, and none cary what I would call a quality keyboard. Even the
so-called ergonomic keyboards (that are split in the center) have really
hard keytouch.

> AC

Chris - Xenon
-- 
 Chris Hanson | [email-masked] | I've got friends in low latitudes!
World Construction Set Web Page! <a href="http://www.dimensional.com/~questar">WCS</a>
 "There is no Truth. There is only Perception. To Perceive is to Exist." - Xen